
unit main;

{$IFDEF FPC}{$MODE objfpc}{$H+}{$ENDIF}

interface

uses
  mseclasses,
  msewidgets,
  mseforms,
  mseact,
  msedataedits,
  msedragglob,
  msedropdownlist,
  mseedit,
  msegrids,
  msegridsglob,
  mseificomp,
  mseificompglob,
  mseifiglob,
  msestatfile,
  msestream,
  msewidgetgrid,
  mseeditglob,
  mserichstring,
  msetextedit,
  msesimplewidgets;

type
  tmainfo = class(tmainform)
    grid1: twidgetgrid;
    edit1: ttextedit;
    button1: tbutton;
    procedure ButtonExecute(const sender: TObject);
  end;

var
  mainfo: tmainfo;

implementation

uses
  main_mfm;

procedure tmainfo.ButtonExecute(const sender: TObject);
begin
  edit1.loadfromfile('main.mfm');
end;

end.
